Let’s Encrypt предупреждает, что у владельцев старых Android-устройств могут возникнуть проблемы

Новости мира ИБ + Xakep RU csai.kz today10.11.2020

Background
share close


Разработчики Let’s Encrypt предупредили, что в 2021 году серьезные проблемы могут возникнуть у пользователей устройств, работающих под управлением Android 7.1 (Nougat) и более старых версий ОС. Дело в том, что в будущем году истекает срок партнерства между Let’s Encrypt и организацией IdenTrust, и на старых устройствах возникнут проблемы с доступом к сайтам.
Источник: xakep.ru Read More

Written by: csai.kz

Rate it

Previous post

Similar posts

Post comments (0)

Leave a reply

Your email address will not be published. Required fields are marked *